FSEW - Bug #8931

Child Login > Sponsored message > Change the children to sponsor in placeholder text and also
change in validation message to Sponsor and buttons should be aligned.

01/03/2024 06:22 PM - Shubham J

Status: Resolved Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/03/2024 06:23 PM - Shubham J

- Subject changed from Child Login > Sponsored message > Change the children to sponsor in placeholder text. to Child Login > Sponsored message
> Change the children to sponsor in placeholder text and also change in validation message to Sponsor.

#2 - 01/03/2024 06:24 PM - Shubham J
- File clipboard-202401031824-gxpdp.png added

- Subject changed from Child Login > Sponsored message > Change the children to sponsor in placeholder text and also change in validation
message to Sponsor. to Child Login > Sponsored message > Change the children to sponsor in placeholder text and also change in validation
message to Sponsor and buttons should be aligned.

- Description updated

#3 - 01/08/2024 10:27 AM - Abhimanyu jha

- Status changed from New to Resolved
